@import url("common.css"); 
/***********************************
*
*  Home Page
*
************************************/


.title {
	font-family: Arial,Verdana;
	font-weight:bold;
	font-size: 12px;	
	color: #c00;
}

.seo {
	font-family: Verdana;
	font-size: 9px;
	color: #cedbe8;
}
	
.seo_box {
	background-color: #1d4c7c;
}

.seo_links {
	font-family: verdana,arial;
	font-size: 9px;
  color: #cedbe8;
}

.seo_links a {
	font-family: verdana,arial;
	text-decoration:none;
	font-size: 9px;
  color: #cedbe8;
}

.seo_links a:hover {
	font-family: verdana,arial;
	text-decoration:underline;
	font-size: 9px;
  color: #fff;
}
	
.seo_scrolling {
	background-color: #efefef;
	scrollbar-3dlight-color: #999;
	scrollbar-highlight-color: #fff;
	scrollbar-face-color: #fff;
	scrollbar-shadow-color: #999;
	scrollbar-darkshadow-color: #fff;
	scrollbar-base-color: #222;
	scrollbar-arrow-color: #333;
	overflow: auto;
	height: 160px;
	color: #000;
	padding:10px;
}

